> [!NOTE]
>
> **Caption:**
> - Variable
> - <span style="color: #B8860B">Default value</span>

Variables:
- :notebook: a second variable:
  - <span style="color: #B8860B">a</span>
  - <span style="color: #B8860B">b</span>
  - <span style="color: #B8860B">c</span>
- :notebook: a first variable: <span style="color: #B8860B">a</span>
- :open_file_folder: family
  - :notebook: a third variable: <span style="color: #B8860B">a</span>
